<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table th:border="1">
    <tr>
        <td>Recording time</td>
        <td>Comment</td>
        <td>Name</td>
        <td>Surname</td>
        <td>Email</td>
        <td>Phone</td>
        <td>TrainerId</td>
    </tr>

    <tr>
        <td th:text="${recording.getRecordingTime()}"></td>
        <td th:text="${recording.getComment()}"></td>
        <td th:text="${recording.getName()}"></td>
        <td th:text="${recording.getSurname()}"></td>
        <td th:text="${recording.getEmail()}"></td>
        <td th:text="${recording.getPhone()}"></td>
        <td th:text="${recording.getTrainer()}"></td>
    </tr>
</table>


</body>
</html>